Cet outil de recherche a été créé pour vous aider à repérer certaines petites régions à l’intérieur des régions géographiques plus vastes qu’on retrouve dans ce produit.

En cliquant sur une région dans la fenêtre de gauche, puis sur la case de sélection supérieure, à droite, vous obtiendrez une liste complète des régions géographiques de niveau supérieur dans lesquelles apparaît la région sélectionnée à gauche.  La case de sélection inférieure présentera les éléments de la région choisie.
 
Pour trouver la région indiquée dans la fenêtre de gauche plus rapidement qu’en faisant défiler la liste, ne retenez que le type de géographie qui vous intéresse, dans la fenêtre supérieure.  En inscrivant un mot clé et en cliquant sur le mot CHERCHER, vous parviendrez immédiatement à la région recherchée.  En tapant une lettre lorsque la case de gauche est active, vous passerez automatiquement à la première entrée débutant par cette lettre.
